
TYPO3.Flow - Feature # 48167

Work Package # 47905 (New): Perfection the Party and Account Management Module

Status: Accepted Priority: Should have
Author: Adrian Föder Category: Security
Created: 2013-05-14 Assigned To: Adrian Föder
Updated: 2013-05-21 Due date:
PHP Version:
Has patch: No
Complexity:
Subject: Command line account and role browsing
Description

In order to see what accounts and roles are known to the system, a command line tool should be provided.

History
#1 - 2013-05-14 16:49 - Adrian Föder

done here: https://github.com/svparijs/TYPO3.UserManagement/

#2 - 2013-05-21 11:46 - Robert Lemke
- Category set to Security
- Target version set to 2.1

#3 - 2013-05-21 13:28 - Robert Lemke
- Target version deleted (2.1)
